.grid-wrap {
	position: relative;
	margin: 0 auto;
	list-style: none;
	text-align: center;
	overflow: hidden;
}

/* Common style */
.grid-wrap figure {
	position: relative;	
	background-color: #f7f7f8;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center; 
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 230px;
	max-width: 100%;
	min-height: 150px;	
	width: 48%;
	text-align: left;
	cursor: pointer;
}
.product-range .grid-wrap{
	padding: 0 20px;
	margin-top: 50px;
}
.product-range .grid-wrap figure{
	margin:0;
	width: 25%;
	max-height: 400px;
	min-width: 320px;
	min-height: 340px;
	text-align: center;
	padding: 0;
}

.grid-wrap figure img {
	position: relative;
	display: block;
	max-width: 100%;
	opacity: 0.8;
}

.grid-wrap figure figcaption {
	padding: 2em;
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid-wrap figure figcaption:before,
.grid-wrap figure figcaption:after {
	pointer-events: none;
}

.grid-wrap figure figcaption,
.grid-wrap figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 333;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid-wrap figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid-wrap figure h5,
.grid-wrap figure p {
	margin: 0;
	color: #FFF;
}


.grid-wrap figure p {
	font-size: 16px;
}

figure.effect-sadie figcaption:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 40%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 90%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}
.product-range figure.effect-sadie figcaption:before {
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 75%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 75%);
}

figure.effect-sadie h5 {
	position: absolute;
	top: 78%;
	text-transform: uppercase;
	left: 10px;
	right: 10px;
	font-size: 17px;
	line-height: 22px;
	color: #FFF;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}
.product-range figure.effect-sadie h5 {
	left: 100px;
	top: 50%;
	right: 100px;
	font-size: 22px;
}

.product-range figure.effect-sadie h5:after {
  background: #ffffff none repeat scroll 0 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  top: 120%;
  transform: translate3d(0px, 40px, 0px);
  width: 100%;
}

figure.effect-sadie figcaption:before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
.product-range figure.effect-sadie h5:after {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	opacity: 0;
}
figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 1em;
	width: 100%;
	line-height: 18px;
	font-size: 16px;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}
.product-range figure.effect-sadie p {
	padding: 2em 6em;
	line-height: 22px;
}

figure.effect-sadie:hover h5 {
	color: #fff;
	-webkit-transform: translate3d(0,-98%,0) translate3d(0,-60px,0);
	transform: translate3d(0,-98%,0) translate3d(0,-60px,0);
}
.product-range figure.effect-sadie:hover h5 {
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption:before ,
.product-range figure.effect-sadie:hover h5:after,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
@media screen and (max-width: 50em) {
	.grid-wrap figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}